--- qemu-doc.texi.orig	2015-11-03 20:01:35 UTC
+++ qemu-doc.texi
@@ -355,7 +355,8 @@ Send Ctrl-a
 
 @c man begin SEEALSO
 The HTML documentation of QEMU for more precise information and Linux
-user mode emulator invocation.
+user mode emulator invocation, as well as the FreeBSD host notes in
+@file{pkg-message} in the relevant qemu port directory.
 @c man end
 
 @c man begin AUTHOR
